{% extends "layout.html.j2" %}

{% block page_title %}Gruppen{% endblock %}

{% block main %}
<section class="hero is-primary">
  <div class="hero-body">
    <div class="container">
      <h1 class="title"> Gruppen</h1>
    </div>
  </div>
</section>

<section class="section">
  <div class="container">
    <table class="table">
      {% for group in groups %}
        <tr>
          <td class="has-text-right">{{ group.id }}</td>
          <td><a href="/groups/{{ group.id }}"><strong>{{ group.name }}</strong></a></td>
        </tr>
      {% endfor %}
    </table>
    <a href="/groups/new" class="button is-primary">Neue Gruppe</a>
  </div>
</section>
{% endblock %}
